name = "No Embeddium Menu"
filename = "embbutton-1.0.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/a3Fq2mXJ/versions/HAw467aE/embbutton-1.0.jar"
hash-format = "sha512"
hash = "a61bb136d8d5b07dfe173c5c7e52f0dc40bed88feab2965b98080938c53c645da7eadd66447f6efee60fb816319b9d48f744cd8d7e6d315111bf763e05f0e678"

[update]
[update.modrinth]
mod-id = "a3Fq2mXJ"
version = "HAw467aE"
